
VIRTUAL CREDIT CARD - Bug #18591

Android [TREATS] Treats Redemption- Please get the ccNumber from customerStatus and pass it in

konversi dari confirmation screen and acknowledgement screen

23 October 2023 02:58 PM - hsulynn pang

Status: Closed Start date: 23 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please get the ccNumber from customerStatus and pass it in konversi dari confirmation screen and acknowledgement screen.

This apply for TREATS Cash, Treats Miles and Treats Points

History

#1 - 23 October 2023 04:15 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:18 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 October 2023 06:01 PM - hsulynn pang

- File error.jpg added

- Assignee changed from hsulynn pang to Hao Ter Tai

still have issue... attached screenshot for your reference

#4 - 24 October 2023 10:22 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to hsulynn pang

#5 - 24 October 2023 10:40 AM - hsulynn pang

- File WhatsApp Image 2023-10-24 at 10.39.29_98349641.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.29_d0bcb5f6.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.29_f051f193.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.28_0d335642.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.28_b8e6f6f2.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.28_c0a20775.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.27_76ca10f1.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.27_180f1963.jpg added

- File WhatsApp Image 2023-10-24 at 10.39.27_d3d5739f.jpg added

- Status changed from Assigned to Closed

done retest

Files
wireframe.jpg 75.6 KB 23 October 2023 hsulynn pang

error.jpg 61.2 KB 23 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.29_98349641.jpg 34.7 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.29_d0bcb5f6.jpg 29.1 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.29_f051f193.jpg 69.1 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.28_0d335642.jpg 28.8 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.28_b8e6f6f2.jpg 58.1 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.28_c0a20775.jpg 32.1 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.27_76ca10f1.jpg 35.8 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.27_180f1963.jpg 28 KB 24 October 2023 hsulynn pang

WhatsApp Image 2023-10-24 at 10.39.27_d3d5739f.jpg 62.1 KB 24 October 2023 hsulynn pang
